
* {
	margin: 0;
	border: 0;
	padding: 0;
}

html {
	height: 100%
}



body {
	background-color: #eee;
	color: #4d4d4d;
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	margin:0px;
	padding:0px;
}


header {
	background: #336699;
	width: 100%;
	height: 100px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	opacity: 0.92;  
}

#boatheading {
	text-align: left;
	font-size: 200%;
	line-height: 100%;
	padding-left: 20px;
    font-weight:100;
    margin-top:20px;
    color: #336699;
}

h2 {
	text-align: left;
	font-size: 150%;
	line-height: 110%;
	padding: 20px 0;
}


p {
	padding: 1%;
	color: #000;
	line-height: 20px;
}

#disclaimer {
    font-size: 70%;
	line-height: 12px;
    
}

#logo {
	margin: 10px;
	float: left;
	width: 250px;
	height: 95px;
}

#slider-position {
    margin: 0 auto;
	margin-top: 83px;
    padding-left: 10px;
}

#slider-position2 {
    margin: 0 auto;
	margin-top: 10px;
    padding-left:10px;
}

.bx-wrapper .bx-pager {
    bottom: -95px;
  }
  
  .bx-wrapper .bx-pager a {
    border: solid #ccc 1px;
    display: block;
    margin: 0 5px;
    padding: 3px;
  }
  
  .bx-wrapper .bx-pager a:hover,
  .bx-wrapper .bx-pager a.active {
    border: solid #5280DD 1px;
  }
  
  .bx-wrapper {
    margin-bottom: 120px;
  }

#content {
	margin: 0 auto;
	margin-top: 100px;
	padding-left: 20px;
}

#boatimage{
    max-height: 100%;
  max-width: 100%;
  position: relative;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  }

#review-content {
	margin: 0 auto;
	padding-left: 20px;
}

.rg-image-wrapper{
	position:relative;
	padding:20px 30px;
	background:transparent url(../Images/black.png) repeat top left;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	min-height:20px;
}

.rg-image{
	position:relative;
	text-align:center;
	line-height:0px;
}

.rg-image img{
	max-height:100%;
	max-width:100%;
}

.rg-image-nav a{
	position:absolute;
	top:0px;
	left:0px;
	background:#000 url(../Images/nav.png) no-repeat -20% 50%;
	width:28px;
	height:100%;
	text-indent:-9000px;
	cursor:pointer;
	opacity:0.3;
	outline:none;
	-moz-border-radius: 10px 0px 0px 10px;
	-webkit-border-radius: 10px 0px 0px 10px;
	border-radius: 10px 0px 0px 10px;
}

.rg-image-nav a.rg-image-nav-next{
	right:0px;
	left:auto;
	background-position:115% 50%;
	-moz-border-radius: 0px 10px 10px 0px;
	-webkit-border-radius: 0px 10px 10px 0px;
	border-radius: 0px 10px 10px 0px;
}

.rg-image-nav a:hover{
	opacity:0.8;
}

.rg-caption {
	text-align:center;
	margin-top:15px;
	position:relative;
}
.rg-caption p{
	font-size:11px;
	letter-spacing:2px;
	font-family: 'Trebuchet MS', 'Myriad Pro', Arial, sans-serif;
	line-height:16px;
	padding:0 15px;
	text-transform:uppercase;
}

.rg-view{
	height:30px;
}
.rg-view a{
	display:block;
	float:right;
	width:16px;
	height:16px;
	margin-right:3px;
	background:#336699 url(../Images/views.png) no-repeat top left;
	border:3px solid #336699;
	opacity:0.8;
}
.rg-view a:hover{
	opacity:1.0;
}
.rg-view a.rg-view-full{
	background-position:0px 0px;
}
.rg-view a.rg-view-selected{
	background-color:#cdd8e5;
	border-color:#cdd8e5;
}
.rg-view a.rg-view-thumbs{
	background-position:0px -16px;
}

.rg-loading{
	width:46px;
	height:46px;
	position:absolute;
	top:50%;
	left:50%;
	background:#000 url(../Images/ajax-loader.gif) no-repeat center center;
	margin:-23px 0px 0px -23px;
	z-index:100;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	opacity:0.7;
}

hr{
	color: #eee;
	height: 15px;	
}

section {
	width: 45%;
	float: left;
	margin: 2% 2%;
	text-align: center;
}

#specs-options{
	width:48%;
	float:left;
	margin: 0;
	text-align:left;
	
}

.col-spec-type{
	width:50%;
	float:left;
	padding-left:60px;
	line-height: 170%;
}

.col-spec-data{
	width:30%;
	float:left;
	padding-right: 15px;
}

.col-option-type{
	width:80%;
	float:left;
	padding-left:60px;
	line-height: 170%;
}

.mapborder {
	width: 100%;
	height: 5px;
	border-bottom: 4px solid #cdd8e5;
}

.clear {
	clear: both;
}

footer {
	background: #336699;
	width: 100%;
	overflow: hidden;
	opacity: 0.90;
	text-align: center;
}

footer p {
	color: #FFF;
	font-family: verdana;
}

figure {
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 40px;
    margin-right: 40px;
}



.google-maps {
        position: relative;
        padding-bottom: 55%; 
        padding-top: 40px;
        height: 0;
        overflow: hidden;
}

.google-maps iframe, 
.google-maps object, 
.google-maps embed {
        position: absolute;
        top: 5px;
        left: 10px;
        width: 100% !important;
        height: 100% !important;
}

.ytvideo {
        position: relative;
        padding-bottom: 55%; 
        padding-top: 5px;
        height: 0;
        overflow: hidden;
}

.ytvideo iframe, 
.ytvideo object, 
.ytvideo embed {
        position: absolute;
        top: 5px;
        left: 10px;
        width: 100% !important;
        height: 100% !important;
}

#ytvideo-size {
	width: 60%;
	float: left;
	margin: 2% 2%;
	text-align: center;
    }

#ytvideo-small {
	width: 40%;
	float: left;
	margin: 2% 2%;
	text-align: center;
    }


